@charset "UTF-8";
/* ----------------------------------------------

	top page setting
	
	1. common Setting
	2. flash_area
	3. contents
		3-1. main_contents
		3-2. sub_contents
	
	
---------------------------------------------- */

/*
  1. common Setting -------------------------- */
#header h1{text-indent: -9999px;}


/*
  1'. message -------------------------- */
.message{
	background: url(../images/top/eq_message.gif) no-repeat center top;
	height: 96px;
	margin:0px 0px 10px;
	}

.message p{
	display: none;
	}


/*
  2. flash_area -------------------------- */

#flash_area{
	height: 257px;
	background: #f2f2f2 url(../files/img/index/flash/banner/001.jpg) no-repeat left top;
	margin-left:8px;
	margin-bottom:18px;
	}

#flash_area #substitution{
	padding: 10px 0px 10px 550px;
	}

#flash_area #substitution a,
#flash_area #substitution a:link,
#flash_area #substitutiona:visited {
	color: #164a84;
	text-decoration: underline;
}

#flash_area #substitution a:hover {
	color: #4367b5;
	text-decoration: none;
}

#flash_area #substitution h2{
	display: none;
	}

#flash_area #substitution .quick_menu{
	overflow: hidden;
	margin-bottom: 14px;
}

#flash_area #substitution .quick_menu:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #flash_area #substitution .quick_menu {
    height: 1em;
    overflow: visible;
}
/**/

#flash_area #substitution .quick_menu ul{
	float: left;
	width: 150px;
	margin-right: 3px;
	}

#flash_area #substitution .quick_menu ul li{
	padding-left: 9px;
	background-position:left 0.6em;
	background-repeat: no-repeat;
	letter-spacing: 0em;
	}

#flash_area #substitution .quick_menu ul.consumer li{background-image: url(../images/top/list_consumer.gif);}
#flash_area #substitution .quick_menu ul.business li{background-image: url(../images/top/list_business.gif);}

#flash_area #substitution p{
	line-height: 160%;
	}


/*
  3. contents -------------------------- */

#contents{
	margin-bottom: 18px;
	}


/*
  3-1. main_contents -------------- */

#main_contents{
	float: left;
	width: 617px;
	}

/* products_navi ----------*/

#products_navi{
	height: 182px;
}

#products_navi #general,
#products_navi #corporation{
	width: 300px;
	height: 182px;
	background: #dddddd;
	}

#products_navi #general{float: left;}
#products_navi #corporation{float: right;}

#products_navi h3{
	text-indent: -9999px;
	height: 47px;
	overflow: hidden;
 }

#products_navi #general h3{background: url(../images/navi/general/back001.jpg) no-repeat left top;}
#products_navi #corporation h3{background: url(../images/navi/corporation/back001.jpg) no-repeat left top;}

#products_navi ul{
	padding: 5px 10px;
	}

#products_navi ul li{
	padding-left: 9px;
	background-position:left 0.6em;
	background-repeat: no-repeat;
	display: inline-block;
	/display: inline;
	margin-right: 10px;
	}

#products_navi #general li{background-image: url(../images/top/list_consumer.gif);}
#products_navi #corporation li{background-image: url(../images/top/list_business.gif);}


/* products_navi js_version(2015/02/01) ----------*/

#products_navi{
	height: 182px;
}

#products_navi #jgeneral,
#products_navi #jcorporation{
	width: 300px;
	background: #888;
	}

#products_navi #jgeneral{float: left;}
#products_navi #jcorporation{float: right;}

#products_navi h3{
	text-indent: -9999px;
	height: 47px;
	overflow: hidden;
 }

#products_navi #jgeneral h3{background: url(../images/navi/general/back001.jpg) no-repeat left top;}
#products_navi #jcorporation h3{background: url(../images/navi/corporation/back001.jpg) no-repeat left top;}

#products_navi #jgeneral ul,
#products_navi #jcorporation ul{
	position: relative;
	width: 300px;
	height: 126px;
	clear: left;
	padding: 5px;
	}

#products_navi #jgeneral ul li,
#products_navi #jcorporation ul li{
	cursor: pointer;
	padding: 0;
	display: inline-block;
	/display: inline;
	margin:  2px;
	width: 141px;
	height: 58px;
	float: left;
	position: relative;
	}
#products_navi #jgeneral ul li p,
#products_navi #jcorporation ul li p{
	text-indent: -9999px;
	}

#products_navi #jgeneral li#nav_c1{background: url(../images/navi/general/navi_c01.gif) top center no-repeat;}
#products_navi #jgeneral li#nav_c2{background: url(../images/navi/general/navi_c02.gif) top center no-repeat;}
#products_navi #jgeneral li#nav_c3{background: url(../images/navi/general/navi_c03.gif) top center no-repeat;}
#products_navi #jgeneral li#nav_c4{background: url(../images/navi/general/navi_c04.gif) top center no-repeat;}
#products_navi #jgeneral li#nav_blank{background: url(../images/top/bg_for_c.gif) top center no-repeat; cursor:default;}
#products_navi #jcorporation li#nav_b1{background: url(../images/navi/corporation/navi_b01.gif) top center no-repeat;}
#products_navi #jcorporation li#nav_b2{background: url(../images/navi/corporation/navi_b02.gif) top center no-repeat;}
#products_navi #jcorporation li#nav_b3{background: url(../images/navi/corporation/navi_b03.gif) top center no-repeat;}
#products_navi #jcorporation li#nav_b4{background: url(../images/navi/corporation/navi_b04.gif) top center no-repeat;}
#products_navi #jcorporation li#nav_blank{background: url(../images/top/bg_for_b.gif) top center no-repeat; cursor:default;}

.nav_overlay{
	opacity:0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
	background: black;
	color: white;
	height: 141px;
	position: absolute;
	display:none;
}
#jgeneral .nav_overlay{
	width:305px;
	top: -5px;
	left: -5px;
}
#jcorporation .nav_overlay{
	width:300px;
	top: -5px;
	left: 0;
}
#ol_b3{
	height: 180px;
}

.nav_content{
	color: white;
	left: 5%;
	position: absolute;
	top: 5%;
	width: 90%;
}

.nav_content a{
	color: #d5d5d5 ! important;
	text-decoration: none ! important;
}
.nav_content a:hover{
	color: #acac4d ! important;
}

.nav_content h4{
	font-weight: bold ! important;
	font-size: 14px;
	display: block;
	margin-bottom: 7px;
}
.nav_content h4 a{
	font-weight: bold ! important;
}
.nav_content h4 a:hover{
	color: #d5d5d5 ! important;
}

.ol_list {
	clear: left;
}
.ol_ext {
	float: left;
	width: 250px;
	font-size: 13px;
	display: list-item;
	margin: 0 0 7px 15px;
	//margin: 0 0 7px 15px\9;
	list-style:url("../images/top/nav_arrow.gif") outside none;
}
.ol_ext a{
	font-weight: bold ! important;
}
.ol_list p {
	float: left;
	width: 115px;
	font-size: 11px;
	margin: 0 5px 7px 15px;
	list-style:url("../images/top/nav_arrow.gif") outside none;
	display: list-item; 
	line-height: 1.1em;
	min-height: 11px;
}
.ol_list p.l2 {
	min-height: 29px;
}
.ol_list p a span{
	font-size: 9px ! important;
	-webkit-transform: scale(0.9);
	-webkit-transform-origin:0 0;
}

/* information ----------*/
#main_contents #information {
	overflow: hidden;
	clear: both;
}

#main_contents #information:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #main_contents #information {
    height: 1em;
    overflow: visible;
}
/**/

#main_contents #information #news,
#main_contents #information #press{
	width: 300px;
	}

#main_contents #information #news{float: left;}
#main_contents #information #press{float: right;}

#main_contents #information h3{
	text-indent: -9999px;
	height: 27px;
	margin-top: 27px;
	}

#main_contents #information #news h3{background: url(../images/top/title_news.gif) no-repeat left top;}
#main_contents #information #press h3{background: url(../images/top/title_press.gif) no-repeat left top;}

#main_contents #information dt{
	font-weight: bold;
	color: #001d5b;
	padding: 5px 35px 4px 0px;
	}

#main_contents #information dt.new{
	background: url(../images/new_icon.gif) no-repeat right center;
	display: inline;
	}

#main_contents #information dd{
	background: url(../images/dashed_line.gif) repeat-x left bottom;
	margin-bottom: 4px;
	padding-bottom: 8px;
	}

#main_contents #information p.backnumber{
	position: relative;
	height: 16px;
	}

#main_contents #information p.backnumber a{
	background: url(../images/top/title_backnumber.gif) no-repeat left top;
	overflow: hidden;
	position: absolute;
	height: 12px;
	width: 100px;
	text-indent: -9999px;
	display: block;
	right: 0px;
	bottom: 0px;
	}



/*
  3-2. sub_contents -------------- */

#sub_contents{
	float: right;
	width: 230px;
	 }

/* other_contents ------------*/

#sub_contents #other_contents h3{
	display: none;
	}

#sub_contents #other_contents ul{
	margin-bottom: 15px;
	text-align: center;
	}

#sub_contents #other_contents li{
	text-indent: -9999px;
	display: block;
	height: 75px;
	overflow: hidden;
	background-position: left top;
	background-repeat: no-repeat;
	}

#sub_contents #other_contents li a{
	display: block;
	height: 75px;
	overflow: hidden;
	}

#sub_contents #other_contents li.others01{ background-image:url(../images/top/btn_recruit.jpg);}
#sub_contents #other_contents li.others02{ background-image:url(../images/top/btn_policy.jpg);}
#sub_contents #other_contents li.others03{ background-image:url(../images/top/btn_announcement.jpg); height: 53px;}
#sub_contents #other_contents li.others03 a{ height: 53px;}
#sub_contents #other_contents .others_tax {
	text-align: center;
}

/* video_banner ------------*/
#video_banner{
	margin-bottom: 5px;
	}

#video_banner h3{
	background: url(../images/top/midashi.gif) no-repeat center top;
	height: 20px;
	line-height:20px;
	text-indent: -9999px;
	margin:0;
	padding:0;
	}
#video_banner ul{
	text-align: center;
	padding-bottom: 8px;
	}

#video_banner ul li{
	margin: 0px 0px 8px 0px;
	display: block;
	}

#video_banner ul li img{
	vertical-align: bottom;
	}
#video_banner ul li p{
	text-align:left;
	line-height:100%;
	padding:5px 8px;
}

/* site_banner ------------*/
#site_banner{
	margin-bottom: 5px;
	}

#site_banner h3{
	background: url(../images/top/midashi_grpsite.gif) no-repeat center top;
	height: 20px;
	line-height:20px;
	text-indent: -9999px;
	margin:0;
	padding:0;
	}
#site_banner ul{
	text-align: center;
	padding-bottom: 8px;
	}

#site_banner ul li{
	margin: 0px 0px 8px 0px;
	display: block;
	}

#site_banner ul li img{
	vertical-align: bottom;
	}
#site_banner ul li p{
	text-align:left;
	line-height:100%;
	padding:5px 8px;
}

/* advertise ------------*/

#advertise{
	background: url(../images/top/advertise_bg.gif) repeat-y center top;
	margin-bottom: 15px;
	}

#advertise h3{
	background: url(../images/top/title_advertisement.gif) no-repeat center top;
	height: 37px;
	text-indent: -9999px;
	}

#advertise ul{
	background: url(../images/top/advertise_bottom.gif) no-repeat center bottom;
	text-align: center;
	padding-bottom: 8px;
	}

#advertise ul li{
	margin: 0px 0px 8px 0px;
	display: block;
	}

#advertise ul li img{
	vertical-align: bottom;
	}
	
	
/*5banner carousel*/

#advertise{
	padding-bottom:3px;
}
#advertise h3{
	height:25px;
}
#advertise #adv_area{
	height:410px;
	overflow:hidden;
	position:relative;
	margin-top:2px;
	width: 205px;
}

#advertise #adv_area ul{
	display:block;
	position:absolute;
	top:0;
	left:28px;
	margin:0;
	padding:0;
}

#advertise #adv_up ,
#advertise #adv_down{
	width: 200px;
	margin:0 0 0 15px;
	padding:0;
}
#advertise #adv_up a,
#advertise #adv_down a{
	display: block;
	height: 10px;
	font-size: 10px;
	line-height: 10px;
	text-indent: -9999px;
	width: 200px;
	margin:3px 0;
	padding:0;
	overflow: hidden;
}

#advertise #adv_up a{
	background:#ccc url(../images/top/arrow_up.gif) no-repeat top center;
}

#advertise #adv_down a{
	background:#ccc url(../images/top/arrow_down.gif) no-repeat top center;
}

/* another ------------*/

#another ul{
	text-align: center;
	}

/* other_link ------------*/

#other_link{
	clear: both;
	padding-top: 30px;
	}

#other_link ul{
	text-align:right;
}

#other_link li{
	display:inline-block;
	vertical-align: middle;
	padding-right:1em;
	/display:inline;
	/zoom:1;
}
